# Uses of Class
org.eclipse.emf.cdo.server.db.mapping.ILobRefsUpdater.LobRefsUpdateNotSupportedException

Packages that use ILobRefsUpdater.LobRefsUpdateNotSupportedException
Package
Description
org.eclipse.emf.cdo.server.db.mapping
Server concepts for dealing with mapping strategies and mappings for classes, lists and types.

## Uses of ILobRefsUpdater.LobRefsUpdateNotSupportedException in org.eclipse.emf.cdo.server.db.mapping

Methods in org.eclipse.emf.cdo.server.db.mapping that throw ILobRefsUpdater.LobRefsUpdateNotSupportedException
Modifier and Type
Method
Description
`void`
ILobRefsUpdater.`updateLobRefs(Connection connection)`